{*
 Шаблон вычисления "Распечатать шаблон печати"
*}

$print_tpl = get_form_id({$print_tpl});
$_SESSION[$ses_id]['sel' . $table_id] = [$ID];
?>
<script>
var url = '<?=$config["site_url"]?>/forms.php?table=<?=$table_id?>&mode=print&form=<?=$print_tpl?>';
window.open(url);
</script>
<?php